Subject: Re: UI for 'possible' (was: Re: [lojban] Bible translation style question)

From: Invent Yourself <[email-masked]>
Date: Thu, 31 Jan 2002 16:43:38 -0500 (EST)

On Thu, 31 Jan 2002, Adam Raizen wrote:

> la .and. cusku di'e
>
> > I agree that "sei cumki" is the UI-like way to say "possibly".
> >
> > However, what you describe as 'shifting focus' is actually in some
> cases
> > a shift also in truth conditions. The 'logical' way to defocalize
> superstructure
> > would be to leave the logical structure in standard selbri + sumti
> form, and
> > to indicate (de)focalization by means of UI.
>
> In what way can it shift truth conditions? The only possibility I can
> think of would be in cases where the selbrivla does not claim the
> subsentence, as in 'cumki'. If you claim that 'sei cumki mi klama'
> claims that mi klama, then clearly that has a different truth value
> than 'le nu mi klama cu cumki'; however, there are many UI which
> change the truth value, so I don't see any reason why 'sei' clauses
> must be different. Also, I consider 'sei cumki mi klama' to be the
> same as 'le nu kau mi klama cu cumki' (using 'kau' for the
> focus-marking UI), at least until someone objects or comes up with
> something better.

mi na jimpe lo jai tepi'o cusku zo kau .i ku'i li'a zo sei ka'e galfi lo
jezbroda mu'a lu sei tcica mi klama li'u

-- 
The tao that can be tar(1)ed
is not the entire Tao.
The path that can be specified
is not the Full Path.